const DATA: { [key: string]: any } = {}

function getPage() {
    const pages = getCurrentPages()
    return pages[pages.length - 1]
}

function getPagePath() {
    return '/' + getPage().route
}

export default {
    getPage,
    getPagePath,
}
